<div class="p_cont photo an">
	<div class="p_header an"><span><?= __('la_has_new_photo') ?></span></div>
	<div class="p_body">
		<div class="p_body_inner">
			<? if(count($this->photos)): ?>
				<? foreach( $this->photos as $photo ): ?>
					<? $photo = new Model_Escort_PhotoItem($photo); ?>
					<a href="<?= $photo->getUrl('orig') ?>" rel="lightbox-atomium"><img src="<?= $photo->getUrl('la_details_v2') ?>" width="94" height="119"/></a>
				<? endforeach; ?>
			<? endif; ?>
		</div>
	</div>
	<div class="p_bottom"></div>
</div>